SUBDIRS = kapp kpartapp kpartplugin tdecmodule kicker tdeioslave kdevpart kdevpart2 chello cpphello tdescreensaver kofficepart chello_gba dcopservice konqnavpanel qmakesimple qmakeapp khello khello2 kateplugin kateplugin2 qtopiaapp kdedcop wxhello cppsdlhello tdeconfig35 kdevlang noatunvisual noatunui kmod tdefileplugin clanlib opieapp opieapplet opieinput opiemenu opienet opietoday kxt gtk2mmapp cppcurseshello win32hello win32gui cmakesimple cmakesimplec cmakelibcpp cmakelibc kscons_kxt kscons_tdemdi qmakeempty automakeempty makefileempty

profilescdir = $(kde_datadir)/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CIDE
profilesc_DATA = c.appwizard

profilescppdir = $(kde_datadir)/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE
profilescpp_DATA = cpp.appwizard

profileskdecppdir = $(kde_datadir)/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE/TDECppIDE
profileskdecpp_DATA = kdecpp.appwizard
